Elog - Idea #7074

Accelerator Status Update
09/25/2014 03:04 PM - Dennis Barak

Status: Assigned Start date: 09/25/2014
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The E-log has become the go-to for accelerator status updates for many AD employees. It is not, however, fully optimized to fill that
role. | suggest adding a section to the E-log displaying the current accelerator status. This section could be its own sidebar or it could
be an always-on-top entry. Since Operators are constantly using the E-log, the status would remain up-to-date and relevant.
Additionally, it would be doubly beneficial if the status update was pushed to Channel 13.

Thank you for your consideration.

History

#1 - 02/26/2015 12:54 AM - Donovan Tooke

This definitely would be a great tool to have. Experimenters and Experts would find this beneficial. We as OPS sometimes forget to update channel
13 because its not used as often as ACNet programs. So, constantly seeing this at the top of the Elog will be a great reminder to update the current
accelerator status.

#2 - 11/30/2016 10:03 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0
